RRAMS Citizens - Mobile Application - Data Services #1091

Otp issue on client network
29/07/2024 11:46 AM - Subodh Neelapati

Status: Resolved Start date: 29/07/2024
Priority: High Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Use proxy and fix all issues on android

History

#1 - 28/07/2024 11:17 PM - Subodh Neelapati

- Subject changed from android map on client url to Otp issue on client network

resolve otp issue on client networj

19/04/2025

1/1



http://www.tcpdf.org

